BODY {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
TH {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
BODY {
	SCROLLBAR-FACE-COLOR: #A2A298; SCROLLBAR-HIGHLIGHT-COLOR: #A2A298; SCROLLBAR-SHADOW-COLOR: #A2A298; SCROLLBAR-3DLIGHT-COLOR: #A2A298; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #D4D0C8; SCROLLBAR-DARKSHADOW-COLOR: #D4D0C8
}
#mainCenter {
	HEIGHT: 100%
}
#titleframe {
	BACKGROUND-COLOR: #a2a298; WIDTH: 100%
}
#TopFrame {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; HEIGHT: 100%; WIDTH: 100%
}
#BottomFrame {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; HEIGHT: 100%; WIDTH: 100%
}
A {
	COLOR: #000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
.titleContent {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 0px; PADDING-TOP: 6px
}
.banner {
	COLOR: #333; FONT-FAMILY: Trebuchet MS, verdana, arial; FONT-SIZE: 12px
}
.banner .title {
	FONT-SIZE: 1.2em; FONT-WEIGHT: bold
}
.banner .info {
	FONT-SIZE: 0.9em
}
.banner .email {
	FONT-WEIGHT: bold
}
.indexContent {
	BORDER-BOTTOM: #333333 1px dotted; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; WIDTH: 95%
}
.indexInfo {
	FONT-FAMILY: Trebuchet MS, verdana, arial; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.indexInfo .filename {
	COLOR: #000
}
.indexInfo .date {
	COLOR: #666
}
#content {
	BORDER-BOTTOM: #333333 1px dotted; COLOR: #333333; FONT-FAMILY: Trebuchet MS, verdana, arial; FONT-SIZE: 11px; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 8px; WIDTH: 100%
}
#content .header {
	COLOR: #999; FONT-SIZE: 9px; FONT-WEIGHT: bold
}
#contentLast {
	COLOR: #333333; FONT-FAMILY: Trebuchet MS, verdana, arial; FONT-SIZE: 11px; PADDING-TOP: 6px; WIDTH: 95%
}
#contentLast .header {
	COLOR: #999; FONT-SIZE: 9px; FONT-WEIGHT: bold
}
.kaiti {
	FONT-FAMILY: "؟،جم_GB2312"; FONT-SIZE: 12px
}
.biaoti {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
